version: '2'
services:
    credenciamento-mysql:
        image: mysql:5.7.13
        # volumes:
        #     - ~/volumes/jhipster/credenciamento/mysql/:/var/lib/mysql/
        environment:
            - MYSQL_USER=root
            - MYSQL_ALLOW_EMPTY_PASSWORD=yes
            - MYSQL_DATABASE=credenciamento
        ports:
            - 3306:3306
        command: mysqld --lower_case_table_names=1 --skip-ssl --character_set_server=utf8
